<?php
// +----------------------------------------------------------------------
// | ThinkPHP [ WE CAN DO IT JUST THINK ]
// +----------------------------------------------------------------------
// | Copyright (c) 2006~2018 http://thinkphp.cn All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: liu21st <liu21st@gmail.com>
// +----------------------------------------------------------------------
use think\facade\Route;

Route::pattern([
    'name' => '\w+',
    'key' => '\w+',
    'id'   => '\d+',
    'year'   => '\d+',
    'order_id'   => '\d+',
]);

Route::get('seller/index', 'seller/index');
Route::rule('seller/save/[:id]', 'seller/save');
Route::get('order/index', 'order/index');
Route::get('order/lists/:year', 'order/lists');
Route::rule('order/item/:order_id', 'order/item');
Route::get('order/save/:year/:id', 'order/save');
Route::get('order/save/:year/:id', 'order/save');
Route::get('goods/save/:id', 'goods/save');

Route::get('company/index/[:key]', 'company/index');
Route::rule('company/save/[:id]', 'company/save');